Subject: RE: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: sarah Goncalves <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sun, 15 Sep 2019 10:43:42 -0500 (CDT)

Dear Ayushi Verma,

Thank you for considering me for the  position. However, I have accepted another offer that is more in line with the work that I hope to do, and must regretfully withdraw my application.

Please keep me in mind in for future positions.  It is my hope that I can work with you at a later date, I have been working to develop my career .

Again, thank you for your time and the opportunity.

All the best,

Sarah Gonçalves

On Sat, Sep 14, 2019 at 07:54 AM -05:00, LiveSalesman wrote:

> <p>Dear sarah Goncalves,<br>Hope you are having a great 
> day!</p><p><br>Thank you for your application. We are interested in your 
> profile and would like to set-up a phone interview to better understand 
> your candidature. Please let us know your availability for today/tomorrow 
> for a phone call. <br><br>Also, please add us to your What'sApp to make 
> the communication easier and faster. Our Phone number is 
> <strong>+917042335393</strong>. Just send us a message on what's app when 
> you have added us. Alternatively, you can also reach us either on 
> <strong>Skype- hr_17100</strong>&nbsp; or <strong>email - 
> [email-masked]</strong><br><br>Looking forward to hear from 
> you.<br><br>Kind regards,<br><br>Ayushi Verma</p><p>Human 
> Resources<br><br>P.S. To add this number as a contact on What's app you 
> would first have to save this number to your Phone's contact list, and 
> that should automatically add the number to your What's app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=JK0fSC2bGKeYOkTtoQ5UXvULRCJLKj2OcVgil9ZNF88kYPCCvQHaQrdATfte7zHWSMKKIygZBtcOIXA-RW3Pm63ewWmmR0epKiSQ4Hmq_IHTVIIWT1ZtyVTlkTt9Z8or5h_iqfmdsFjRhwk6iZVaSxyXxU06G7afoQY85QiHIAU>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.